[KCM Locale]
Name=Ukraine
Name[bg]=Óêðàéíà
Name[ca]=Ucraïna
Name[cs]=Ukrajina
Name[da]=Ukrainie
Name[el]=Ουκρανία
Name[eo]=Ukrainio
Name[es]=Ucrania
Name[et]=Ukraina
Name[fi]=Ukraina
Name[gl]=Ucraína
Name[he]=הניארקוא
Name[hr]=Ukrajina
Name[hu]=Ukrajna
Name[is]=Úkraína
Name[it]=Ucraina
Name[ja]=ウクライナ
Name[ko]=우크라이나
Name[lt]=Ukraina
Name[lv]=Ukraina
Name[mk]=Украина
Name[nl]=Oekraïne
Name[no]=Ukraina
Name[no_NY]=Ukraina
Name[oc]=Ucraina
Name[pl]=Ukraina
Name[pt]=Ucrânia
Name[pt_BR]=Ucrânia
Name[ro]=Ucraina
Name[ru]=Украина
Name[sk]=Ukrajina
Name[sl]=Ukrajina
Name[sr]=Ukrajna
Name[sv]=Ukraina
Name[ta]=¯ì¦Ãöý
Name[tr]=Ukrayna
Name[uk]=Україна
Name[zh_CN.GB2312]=乌克兰
Name[zh_TW.Big5]=烏克蘭
Region=easteurope
Languages=uk
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=гр
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[uk]=%a %d %b %Y
DateFormat[ru]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
